» Ubuntu » Пакети

Error

two or more packages specified (emacs-snapshot natty)